Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 136937 - Would be nice to be able to display time in two (or more) locations
Would be nice to be able to display time in two (or more) locations
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-23 12:38 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:55:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-10-23 12:38:30 EDT
Description of problem:

  I just now added another clock display to my gnome taskbar(?) and
configured it for Zurich. I then noticed that my existing time display
(Chicago) had also changed location (and time).

  It would be good if I could see time in both geographical locations.
One of the displays could be configured as the 'master' which would
utilize ntp for accuracy, and the other would use 'local time' as it's
reference. In this case the reference would be adjusted by the
location before it was displayed.

  In the fall and spring, as I recall, I think Zurich goes off and on
Daylight Savings time earlier and later than Chicago. Hopefully this
dual display would keep me up to date on these events.

  Would also be good to see the location when the mouse is hovered
near the time display (as well as date - if date is not displayed with
the time).

  Note that the folks who do the gnome-weather have taken into account
the possibility of multiple locations in multiple displays.  Location
is displayed on mouse hover.

Version-Release number of selected component (if applicable):

  Clock 2.8.1
Comment 1 Ray Strode [halfline] 2005-09-09 15:15:45 EDT
Hi Bob,

Can you file this upstream at http://bugzilla.gnome.org and post a link to the
bug report here?
Comment 2 Matthew Miller 2006-07-10 19:05:59 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 10:55:46 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.